VPS ホーム > サポート > よくあるご質問

よくあるご質問

erverQueenについて、よくある質問とその回答をご案内しています。


 各バージョンは何ですか?

No.91
弊社サーバーサービスでの、各種バージョンは下記のとおりとなります。

【Plesk11(新規お申込みの場合)】

・Apache : 2.2.x
・Perl : 5.10x1
・PHP : 5.3.x
・MySQL : 5.1.x

【Plesk9(2014年4月4日10:00時以前にお申込みの場合)】

・Apache : 2.2.x
・Perl : 5.8.x
・PHP : 5.2.x
・MySQL : 5.0.x
・PostgreSQL : 8.1.x

 

ページTOP

キーワード検索

例)ログイン方法